body {
	background-color:#000000;
	color:#FFFF00;
	size:150%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
}
a:link, a:hover, a:visited {
	color: #FFFF00;
	/* remove imahge replacements */
	text-indent:0 !important;
	background-image:none !important;
}
.noaccessible {
display:none;
}
/* hide elements that require javascript */
.scriptonly {
display:none;
}